Subject: New Reply Received - Apps on Samsung don't work
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Feb 2023 07:53:19 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Apps on Samsung don't work  Ticket comment <div dir="auto">Hello, <div dir="auto">
<br><div dir="auto">I'm only having this issue using the Landmark apps and only on this phone.</div>
<div dir="auto">I have no issues using the browser.</div>
<div dir="auto"><br></div>
<div dir="auto">I uninstalled and reinstalled the apps as advised, although I've done this before, The apps didn't work before but this time</div>
<div dir="auto">the app worked only one time directly after reinstalling but then same problem happened..no access...logo blinking.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Here are the details you requested:</div>
<div dir="auto"><br></div>
<div dir="auto">email: <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> </div>
<div dir="auto">Country of access: UAE/Bahrain </div>
<div dir="auto">Device: Galaxy z flip3 5G</div>
<div dir="auto">Apps version: 7.59 last update 20Jan23</div>
<div dir="auto">System version: Android 13</div>
<div dir="auto">Phone software version: </div>
<div dir="auto">F711BXXS3DWA3</div>
<div dir="auto">F711BOXM3DVL9</div>
<div dir="auto">F711BXXU3DVL9</div>
<div dir="auto"><br></div>
<div dir="auto">One more thing, I often switch between countries UAE and Bahrain whenever I'm travelling to Bahrain but I mostly use UAE for the Apps. I don't know if this is related or not but the problem started when I was in Bahrain.</div>
<div dir="auto"><br></div>
<div dir="auto">This issue is only with Landmark apps.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards.</div>
<div dir="auto">Rasha.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 11 Feb 2023, 23:46 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Hamad,<br><br>​Thank you for reaching out to us and giving us the opportunity to serve you.<br> <br>We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.<br><br>If the same problem persists, please provide us with the following details so that we can forward it for further assistance:<br>- email address :<br>- Country of access<br>- type of device used<br>- Application version.<br>- System version<br><br>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!<br><br>
</div></div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team.</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5696875